Bug 133824 - [update] x11-themes/gtk-murrine-engine version 0.52 to 0.90.3
Summary: [update] x11-themes/gtk-murrine-engine version 0.52 to 0.90.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-17 21:20 UTC by Romain Tartière
Modified: 2009-05-17 11:20 UTC (History)
0 users

See Also:


Attachments
gtk-murrine-engine.diff (2.75 KB, patch)
2009-04-17 21:20 UTC, Romain Tartière
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Romain Tartière 2009-04-17 21:20:00 UTC
This GNOME theme engine has had a big update a few weeks ago.
Comment 1 Martin Wilke freebsd_committer 2009-04-17 21:54:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2009-04-17 21:57:33 UTC
Maintainer of x11-themes/gtk-murrine-engine,

Please note that PR ports/133824 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133824

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-04-17 21:57:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Pav Lucistnik freebsd_committer 2009-05-12 15:07:03 UTC
State Changed
From-To: feedback->open

Maintainer timeout reached
Comment 5 dfilter service freebsd_committer 2009-05-17 11:17:03 UTC
miwi        2009-05-17 10:16:54 UTC

  FreeBSD ports repository

  Modified files:
    x11-themes/gtk-murrine-engine Makefile distinfo pkg-descr 
                                  pkg-plist 
  Log:
  - Update to 0.90.3
  
  PR:             133824
  Submitted by:   Romain Tartiere <romain@blogreen.org>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.11      +5 -7      ports/x11-themes/gtk-murrine-engine/Makefile
  1.7       +3 -3      ports/x11-themes/gtk-murrine-engine/distinfo
  1.2       +1 -1      ports/x11-themes/gtk-murrine-engine/pkg-descr
  1.2       +1 -0      ports/x11-themes/gtk-murrine-engine/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-05-17 11:17:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!